6.0.0-git
2019-04-24

[#7941] turba extended search cannot handle kolabHomeServer attribute of kolab_global abook source
Summary turba extended search cannot handle kolabHomeServer attribute of kolab_global abook source
Queue Kolab
Type Bug
State Resolved
Priority 1. Low
Owners wrobel (at) horde (dot) org
Requester m.gabriel (at) das-netzwerkteam (dot) de
Created 2009-02-03 (3732 days ago)
Due
Updated 2014-03-26 (1855 days ago)
Assigned 2009-02-04 (3731 days ago)
Resolved 2014-03-26 (1855 days ago)
Milestone
Patch Yes

History
2014-03-26 13:12:35 Jan Schneider Comment #2
State ⇒ Resolved
Reply to this comment
This source definition doesn't even exist anymore.
2009-02-04 08:57:42 Jan Schneider Assigned to Gunnar Wrobel
State ⇒ Assigned
 
2009-02-03 22:25:57 m (dot) gabriel (at) das-netzwerkteam (dot) de Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ turba extended search cannot handle kolabHomeServer attribute of kolab_global abook source
Queue ⇒ Kolab
Milestone ⇒
Patch ⇒ Yes
New Attachment: kolabHomaeServer-search-criteria.patch Download
Reply to this comment
o choose the kolab LDAP address book (,,allgemeines adressbuch'')

o search for a person in this abook

o use extended search



the search_criteria.inc template will throw up this error:



Notice: Undefined index: kolabHomeServer in 
/usr/local/share/_horde-versions_/horde4-cvs+git-20081223/horde/turba/templates/browse/search_criteria.inc



when i rename the turba attribute kolabHomeServer to __kolabHomeServer 
(in sources.php) the error disappears.



patch attached...

Saved Queries